Subject: Re: Auto-daialing for CA, NY, TX, OR
From: "David R. Brake" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 23 Mar 2011 10:09:24 -0400

We'll get you answers quick as we can.  Thanks.
David R. Brake, Esq.
Knaggs, Harter, Brake and Schneider, P.C.
7521 Westshire Dr.  Ste 100
Lansing MI 48917
Direct dial: (517) 622-2411
Main telephone: (517) 622-0590
Fax: (517) 622-8463
[email-masked] 
  ----- Original Message ----- 
  From: Mike 
  To: Dave Brake 
  Sent: Wednesday, March 23, 2011 9:49 AM
  Subject: Auto-daialing for CA, NY, TX, OR

  Dave,
  I left an voicemail this morning regarding the auto-dial but thought I would email as well.  First, can you tell me if there any laws for California?  I also need to know if there are any laws for New York, Texas, and Oregon.  Please let me know asap.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]